services:
  nodered:
    image: nodered/node-red:4.1.0-22
    container_name: nodered
    ports:
      - 1880:1880
    volumes:
      - /opt/nodered:/data
    environment:
      - TZ=Europe/Amsterdam
    extra_hosts:
      - host:192.168.2.200
      - mqqtt:192.168.2.200
